REM MonolithNihongoNyuuryokuKankyou Installer

@echo off

echo MonolithNNKのインストールを開始します
timeout /t 10

echo pywin32 をインストールしています
.\pywin32-221.win32-py3.4.exe
echo 完了

echo infi.systray keyboard romkan をインストールしています
cd .\infi.systray-0.1.10
C:\Python34\python.exe setup.py install
cd ..\
cd .\keyboard-0.11.0
C:\Python34\python.exe setup.py install
cd ..\
cd .\romkan-0.2.1
C:\Python34\python.exe setup.py install
cd ..\
echo 完了

echo SentinelFEPをインストールしています
xcopy /e .\SentinelFEP "%PROGRAMFILES%\SentinelFEP\"
echo 完了

echo pcrvskkservをインストールしています
xcopy /e .\pcrvskkserv "%PROGRAMFILES%\pcrvskkserv\"
copy .\pcrvskkserv\pcrvskkserv.bat "%ALLUSERSPROFILE%\スタート メニュー\プログラム\スタートアップ\"
echo 完了

echo HotkeyPをインストールしています
reg import .\hotkeyp\default.reg
xcopy /e .\hotkeyp "%PROGRAMFILES%\hotkeyp\"
echo 完了

echo インストーラを閉じてコンピュータを再起動してください
"%PROGRAMFILES%\hotkeyp\HotkeyP.exe" 0 
